Bundle::Image::Info::PNG(3)

NAME
Bundle::Image::Info::PNG - full PNG support for Image::Info

SYNOPSIS
 perl -MCPAN -e 'install Bundle::Image::Info::PNG'

CONTENTS
Image::Info - the base Image::Info module

Compress::Zlib - reading compressed zTXt chunks in PNG files

DESCRIPTION
This bundle installs everything needed to get full PNG support into Image::Info. Without Compress::Zlib the ability to decompress zTXt chunks is missing.

AUTHOR
Slaven Rezic <srezic@cpan.org>